{
  "name": "ma-mtlg-datacollector-xapi",
  "version": "1.0.0",
  "description": "Provides functions for tracking user interactions in the MTLG framework and gathering these interactions with xAPI",
  "main": "mtlg-module-xapi_datacollector.js",
  "scripts": {
    "test": "echo \\\"Error: no test specified\\\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/mtlg-framework/mtlg-moduls/mtlg-module-datacollector-xapi.git"
  },
  "keywords": [
    "XAPI",
    "MTLG"
  ],
  "author": "RWTH LufG Informatik 9 Learning Technologies",
  "contributors": [
    "Philipp Goerick"
  ],
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/mtlg-framework/mtlg-moduls/mtlg-module-datacollector-xapi/issues"
  },
  "homepage": "https://gitlab.com/mtlg-framework/mtlg-moduls/mtlg-module-datacollector-xapi#readme",
  "dependencies": {
    "crypto-js": "^4.0.0",
    "xapiwrapper": "^1.10.2"
  }
}
